Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.eside.flingbox
Class R.string

    java.lang.Object
      edu.eside.flingbox.R.string

Enclosing class:
  R

    public static final class R.string

extends java.lang.Object

Field Summary
`static int` | `app_name`
`static int` | `body_settings_density`
`static int` | `body_settings_kinetic_friction`
`static int` | `body_settings_lock_body`
`static int` | `body_settings_name`
`static int` | `body_settings_remove_body`
`static int` | `body_settings_restitution`
`static int` | `body_settings_static_friction`
`static int` | `end_simulation`
`static int` | `help`
`static int` | `help_about`
`static int` | `help_about_dialog`
`static int` | `help_body_properties`
`static int` | `help_drag`
`static int` | `help_draw`
`static int` | `help_move_body`
`static int` | `help_simulate`
`static int` | `help_zoom`
`static int` | `load_scene`
`static int` | `new_scene`
`static int` | `preferences`
`static int` | `save_scene`
`static int` | `scene_load_error`
`static int` | `scene_loaded`
`static int` | `scene_save_error`
`static int` | `scene_saved`
`static int` | `simulate`

Constructor Summary
`R.string()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### app_name

    public static final int app_name

See Also:
  Constant Field Values

### body_settings_density

    public static final int body_settings_density

See Also:
  Constant Field Values

### body_settings_kinetic_friction

    public static final int body_settings_kinetic_friction

See Also:
  Constant Field Values

### body_settings_lock_body

    public static final int body_settings_lock_body

See Also:
  Constant Field Values

### body_settings_name

    public static final int body_settings_name

See Also:
  Constant Field Values

### body_settings_remove_body

    public static final int body_settings_remove_body

See Also:
  Constant Field Values

### body_settings_restitution

    public static final int body_settings_restitution

See Also:
  Constant Field Values

### body_settings_static_friction

    public static final int body_settings_static_friction

See Also:
  Constant Field Values

### end_simulation

    public static final int end_simulation

See Also:
  Constant Field Values

### help

    public static final int help

See Also:
  Constant Field Values

### help_about

    public static final int help_about

See Also:
  Constant Field Values

### help_about_dialog

    public static final int help_about_dialog

See Also:
  Constant Field Values

### help_body_properties

    public static final int help_body_properties

See Also:
  Constant Field Values

### help_drag

    public static final int help_drag

See Also:
  Constant Field Values

### help_draw

    public static final int help_draw

See Also:
  Constant Field Values

### help_move_body

    public static final int help_move_body

See Also:
  Constant Field Values

### help_simulate

    public static final int help_simulate

See Also:
  Constant Field Values

### help_zoom

    public static final int help_zoom

See Also:
  Constant Field Values

### load_scene

    public static final int load_scene

See Also:
  Constant Field Values

### new_scene

    public static final int new_scene

See Also:
  Constant Field Values

### preferences

    public static final int preferences

See Also:
  Constant Field Values

### save_scene

    public static final int save_scene

See Also:
  Constant Field Values

### scene_load_error

    public static final int scene_load_error

See Also:
  Constant Field Values

### scene_loaded

    public static final int scene_loaded

See Also:
  Constant Field Values

### scene_save_error

    public static final int scene_save_error

See Also:
  Constant Field Values

### scene_saved

    public static final int scene_saved

See Also:
  Constant Field Values

### simulate

    public static final int simulate

See Also:
  Constant Field Values

Constructor Detail

### R.string

    public R.string()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD